
/*  YORK COUNTY LIBRARIES  */

/*  FOOTER CSS  */


/*--------------------------------------------------------------
# Prefooter
--------------------------------------------------------------*/

#precontent, #prefooter { width: 100%; height: 10px; -webkit-box-shadow: -1px -1px 15px -2px rgba(0,0,0,0.5); -moz-box-shadow: -1px -1px 15px -2px rgba(0,0,0,0.5); box-shadow: -1px -1px 15px -2px rgba(0,0,0,0.5); }

.cerise { width: 33%; float: left; height: 100%; background-color: #af2489; border-bottom: 1px solid #5f1e61;} 

.blue { width: 34%; float: left; height: 100%; background-color: #328cad; border-bottom: 1px solid #043d51;}

.yellow { width: 33%; float: left; height: 100%; background-color: #feac00; border-bottom: 1px solid #fba801;}  



/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/

.site-footer a:hover { text-decoration: none; color:#fff; }

.site-footer { min-height: 375px; 
	background: #ac2f8e; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#ac2f8e, #622365); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#ac2f8e, #622365); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#ac2f8e, #622365); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#ac2f8e, #622365); /* Standard syntax */
}


#footer-sidebar1 { width: 17%; margin-right: 3%; float: left; }
#footer-sidebar2 { width: 22%; margin-right: 3%; float: left; }
#footer-sidebar3 { width: 23%; margin-right: 3%; float: left; }
#footer-sidebar4 { width: 25%; float: left; }

h3.widget-title { display: inline-block; font-family: Quicksand, sans-serif; color: #fff; font-size: 28px; font-weight: 500; padding-bottom: 15px; border-bottom: 1px solid #fff; margin-bottom: 10px;}
 

@media screen and (max-width: 1000px)  {
#footer-sidebar1,
#footer-sidebar2,
#footer-sidebar3,
#footer-sidebar4 { width: 47%; float: left; }
}	

@media screen and (max-width: 730px)  {
#footer-sidebar1,
#footer-sidebar2,
#footer-sidebar3 { width: 94%; float: none; display: block; margin:0 auto;}
#footer-sidebar4 { width: 94%; float: none; display: block; margin: -160px auto 0 auto;}
}	

#footer-sidebar1 a,
#footer-sidebar3 a,
#footer-sidebar4 a { color: #fff; text-decoration: none;}

#footer-sidebar1 a:hover,
#footer-sidebar3 a:hover,
#footer-sidebar4 a:hover { text-decoration: underline;}

#footer-sidebar1 ul,
#footer-sidebar3 ul,
#footer-sidebar4 ul {list-style-type: none; padding-left: 0; margin-bottom: 40px;}

#footer-sidebar1 ul li,
#footer-sidebar3 ul li,
#footer-sidebar4 ul li {padding-bottom: 6px; line-height: 1.3; font-size: 15px;}

#footer-sidebar p,
#footer-sidebar a {color: white; font-weight: 400;}

#footer-sidebar2 span {color: #fff;}

 

/*--------------------------------------------------------------
# Post-Footer
--------------------------------------------------------------*/


#post-footer { border-top: 1px solid #fff; display: block; min-height: 45px; padding: 15px 3%;}

#site-info { width: 50%; float: left; text-align: left; display: inline-block; }

.copyright { color: #fff; text-decoration: none; font-size: 14px; font-family: Quicksand, sans-serif;}

#footer-menu { width: 50%; float: right; text-align: right; display: inline-block; margin-bottom: 20px}

.footerLinks a { font-size: 14px; text-transform: uppercase; font-family: Quicksand, sans-serif; letter-spacing: .03em; text-decoration: none; color: #fff; padding-left: 20px; }

.footerLinks a:hover { text-decoration: underline; }

@media screen and (max-width: 730px) {
#site-info, 
#footer-menu { width: 100%; display: block; text-align: center; float: none; clear: both; margin: 10px auto 20px auto; }
.footerLinks a { padding: 0 10px; }
aside#text-8 h3.widget-title { display: none;}
}


/*--------------------------------------------------------------
# Calendar Widget
--------------------------------------------------------------*/

.tribe-mini-calendar-grid-wrapper { margin-bottom: 10px; background-color: #dabfd7; }

.tribe-mini-calendar-no-event { color: #333!important; }
  
.tribe-mini-calendar thead { background: #328cad!important; }


/*--------------------------------------------------------------
# Social Media Widget
--------------------------------------------------------------*/

#sidebar-sm img {display: inline-block;max-width: 36px;height: auto;float: left;margin: 0 6px 0 0; }
  